  /* CSS Document */   
body {
	font-family: Tahoma, Arial, sans-serif;
    margin: 0;
    background-color: #f9f9f9;
    line-height: 1.2;	
        	}
p {
	font-family: Tahoma, Arial, sans-serif;
    margin: 0;
    background-color: #f9f9f9;
    line-height: 1.2;	
        	}
header {
            background-color: #2c7a7b;
            color: white;
            padding: 30px;
            text-align: center;
       }
nav {
            background-color: #285e61;
            padding: 15px;
    }
nav a {
            color: white;
            margin: 10px;
            text-decoration: none;
            font-weight: bold;
       }
nav a:hover {
            text-decoration: underline;
        }
section {
            padding: 20px;
            margin: 20px;
            background: white;
            border-radius: 8px;
        }
h2 	{
            color: #2c7a7b;
    }
footer {
            text-align: center;
            padding: 20px;
            background-color: #2c7a7b;
            color: black;
        }
/* CSS Document */

